You are not logged in.

#1 2016-01-17 03:51:16

alien-on-earth
Member
Registered: 2016-01-17
Posts: 2

Cannot Install LibreOffice (Dependencies)

I am trying to install libreoffice, but pacman can't find the dependencies required.

Here are the following dependencies that are missing:

librevenge (librevenge-0.0.3-1-x86_64.pkg.tar.xz)
libetonyek (libetonyek-0.1.5-2-x86_64.pkg.tar.xz)


Is there a way I could fix this? Thanks.

EDIT: Oops, posted in the wrong section. How can I move this post somewhere else?

Last edited by alien-on-earth (2016-01-17 03:53:00)

Offline

#2 2016-01-17 03:55:57

jasonwryan
Anarchist
From: .nz
Registered: 2009-05-09
Posts: 20,126
Website

Re: Cannot Install LibreOffice (Dependencies)

pacman -Syu

Moving to NC...


Arch + dwm   •   Mercurial repos  •   Github

Registered Linux User #482438

Online

#3 2016-01-17 04:43:50

alien-on-earth
Member
Registered: 2016-01-17
Posts: 2

Re: Cannot Install LibreOffice (Dependencies)

Thanks!

Offline

#4 2016-01-17 05:12:19

jasonwryan
Anarchist
From: .nz
Registered: 2009-05-09
Posts: 20,126
Website

Re: Cannot Install LibreOffice (Dependencies)

Please remember to mark your thread as [Solved] by editing your first post and prepending it to the title.


Arch + dwm   •   Mercurial repos  •   Github

Registered Linux User #482438

Online

Board footer

Powered by FluxBB